/* 20210702130500 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #666666;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #666666;
  box-shadow: 0 0 2px #666666;
}

.gui-select.gui-focus .gui-handle {
  border-color: #666666;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #54afe9;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #438cba;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.categories .category span.title {height:45px;display:block;overflow:hidden;}

footer {margin-top: 50px;}

/*overlay pop up style */
.overlayHide{display:none;}
.overlay{  width:100%;  height:120%;  position:fixed;  background-color: rgba(1,1,1,0.8);  z-index:9999;  top:-50px; d}
/*.messages {z-index: 9997; position: absolute; width: 80%; margin-left:auto; margin-right:auto; left:0; right:0; top:232px} */
.messages{margin-top: -30px; padding-bottom: 50px;}
.container.content .messages 
#newsLetterWrap{float:none; margin-left:auto; margin-right:auto;   margin-bottom: 20px;}
.closeBtn{cursor:pointer; position:absolute; position: absolute;  top: -4px; right: 0px; width: 46px;  height: 50px; font-size: 30px; text-align: center; background-color: rgba(255,255,255,0.0);}
.widgetcontent{width:100%; max-width:550px; height:auto; position:absolute; left:0; right:0; margin:0 auto; top: 30%;  background-image:url(''); background-position:center; background-repeat:no-repeat; background-size:120%; z-index:99;}

.widgetheader > h3 {text-align:center; padding:10px;   margin-top:8px;} 
.formLogin{margin-top:18px;}
body > div.overlay > div > form input{display:block; margin:0 auto; }
.inputnewsma{max-width:260px!important; opacity: 0.9; color:black;}
body > div.overlay > div > form label {display: block;  text-align: center; padding:10px;  font-size: 18px; font-weight: bold;}
body > div.overlay > div > form > a{float:right;padding:10px; margin-right:30px; margin-right: 120px; margin-top: 14px; padding: 10px;
  line-height: 10px; height:32px; background-color: #9ABEAB;  color:white; text-transform:uppercase;font-size:14px;}
body > div.overlay > div > form > input.button1{float:none; padding:10px; line-height:10px; margin-top: 14px;   border: none; font-size:14px;}

.button2{display:none;}
p.message{display: block;  clear: both;  text-align: center; display: block;
  clear: both;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  margin-top: 18px;
  background-color: rgba(255,255,255,0.8);}
.widgetcontent:before{
content:"";
    display:block;
  width:100%;
  height:100%;
  position:absolute;
  left:0;
  right:0;
  background-color:rgba(255,255,255,1);
  z-index:-1;
}
#formNewsletter > a{top:1px;}
#formNewsletterEmail{height: 33px;}
#newsLetterWrap{float: none; margin: 0 auto; padding-bottom: 40px;  margin-left: 27%;}
/*overlay pop up style END */

/*sticky menu*/
@media(min-width:768px){
  /*
.navigation{
            text-align: center;
            font-size: 72px;
            line-height: 8px;
            height: 79px;
            background: white;
          
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
       */ 
.navigation.sticky {
            position: fixed;
            font-size: 24px;
            line-height: 48px;
            height: 70px; 
            width: 100%;
            background: white;
            text-align: left;
            padding-left: 20px;
            top:-20px;
            z-index:9999;
}

}
@media(max-width:480px){
 
#newsLetterWrap{margin-left:auto!important;} 
.widgetcontent{width:90%;}
.widgetheader{max-width:300px; width:73%;}
#formNewsletter input{max-width:70%;}
#formNewsletter > a{top:0!important; float:right!important; line-height: 30px!important; height: 32px!important;}


}

@media(max-width:767px){
  
  .catalogContent{
    padding: 0 15px;
  }
  
  .new-social > .container > div > div > a, .new-social > .container > div > div > ul{
    display: block;
    width: 100%;
    text-align: center;
  }
  
.burger.sticky{ position:fixed!important;  display: table-cell;  cursor: pointer;  vertical-align: middle;  z-index: 9999;  top: 0px!important; width: 100%!important;  z-index:9998;}
.burger{   -webkit-transition: all 0.4s ease;        transition: all 0.4s ease; }
}

/*sticky menu*/

.row.logo{position:relative;margin-top: 90px;}
.row.logo > a {position:absolute; left:0; right:0; top: -110px; margin-left:auto; margin-right:auto}

.prodDescription{font-size:16px;}
.quoteProduct{margin-top:0px}

.gui a.gui-button-large.gui-button-action:hover, .gui a.gui-button-small.gui-button-action:hover{color:black!important}

#infoTab p {margin:0 0 25px 0;line-height:25px;}

.product-page.brandTitel a {
  color:#999;
}

.specDiv ul li {
  line-height:15px;
}

.tabs ul li:first-child {
  margin:0;
}

.tabs ul li {
  width: 33.33333%;
  margin: 0;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  margin-right:0;
}

#product_configure_form {
	padding-right:0;
  padding-left: 0;
}

#infoTab,
.tabsPages .page {
  padding-left:0px!important;
  padding-right:0px!important;
}

.issuu {
  overflow:inherit;
  height:auto;    
  margin: 30px 0;
}

.saleLabel {
  opacity:1;
}

.new-social {
  background-color:#eee;
}

.new-social .row {
  padding-top:20px;
  padding-bottom:20px;
}

.new-social ul {
  display:inline-block;
}

.new-social ul li {
  display:inline-block;
  padding-right:15px;
  line-height:20px;
}

.new-social .title {
  margin-right:10px;
}

footer form input,
footer form .btn{
  vertical-align:middle;
}

footer form .btn {
    overflow: inherit;
    margin-top: 0;
}

.left.revBottom {
  margin-top:-5px;
}

#infoTab, .tabsPages .page {
  padding-bottom:20px !important;
}

#infoTab, .tabsPages .page p, .prodDescription, .product-tabs .page td{
  font-family: 'Helvetica Light', sans-serif !important;
  color: #838588;
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
  background: none repeat scroll 0 0 #869791;
  border-radius: 20px;
  display: block;
  height: 12px;
  margin: 5px 7px;
  opacity: 0.5;
  width: 12px;
}

.owl-theme .owl-nav [class*='owl-']{
  background:  none!important;
  position: absolute;
  top: 42%;
}

.owl-theme .owl-nav .owl-next {
  right: 0;
}

.owl-theme .owl-nav .owl-prev {
	left: 0;
}
.owl-theme .owl-nav [class*='owl-'] i{
  color: #fff;
  opacity: 0.8;
  font-size: 65px;
}

.owl-theme .owl-dots {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.hero-slider{
  padding-top: 30px;
}

.hero-slider .owl-item .item{
  height: 310px;
  display: block;
}

.hero-slider .owl-item .item a{
  display: inline-block;
  width: 100%;
  height: 100%;
}

.hero-slider .owl-item .align {
	height: 100%;
}

.hero-slider .owl-item .align .text-box {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.hero-slider .owl-item .align .text-box h2{
  color: #fff;
  font-size: 50px;
  font-weight: bold;
  background: rgba(100,100,100,0.7);
  padding: 5px 15px;
}

.hero-slider .owl-item .align .text-box .text-wrap{
  display: inline-block;
}

@media (max-width: 992px) {
div.products.row div.product div.info div.price,
.products .product .info .old-price {
  font-size:14px;
}
.products .product .info .old-price {
  padding:0;
}
}

* {
  font-family: 'Roboto', sans-serif!important;
}

.products .product .lkp{
width: 120px;
}

.products .product .lkp img {
width: auto;
  height: 24px;
  position: absolute;
  top: -30px;
  left: 0;
  right: 0
  margin: 0 auto;
}

.banners .banner {
  margin-bottom: 30px;
  padding: 0 30px;
}

.banners .banner .title, .products.row.newTitles div h2 {
      text-transform: uppercase;
    font-weight: bold;
    color: #838588;
    margin-bottom: 20px;
  border-bottom: 2px solid #c7c8ca;
    font-size: 18px;
  letter-spacing: initial;
}

.products.row.newTitles div h2 {
  padding-bottom: 7px;
}

.banners .banner a.link {
      display: block;
    text-align: right;
    padding: 1px 10px;
  font-size: 100%;
}

.moreNew {
  text-transform: none;
}
.banners .banner .image-wrap img{
  width: 100%;
}

.products .product .image-wrap{
  height: 177px;
}

header #lkp {
  position: relative;
}

header #lkp img{
  height: 15px;
  margin-top: -5px;
  margin-left: 5px;
  display: inline-block;
}

header #lkp .table {
	display: table;
  vertical-align: middle;
}

header #lkp .table > * {
	display: table-cell;
	vertical-align: middle;
}

header #lkp .table span {
	color: #414141;
  text-transform: uppercase;
  line-height: 20px;
  font-size: 21px;
  letter-spacing: 4px;
  text-align: left;
  transition: color 0.3s ease;
}

.product-info .product-price{
  padding-top: 0;
}

#product_configure_form > div.product-price.row > div > div > a{
  background: #0072b9;
  width: 100%;
}

.left.socialIcons.social-media{
	margin: 0;
}

.page-title {
	padding-bottom: 0;
  margin-top: 75px;
}

.specs-cart a.cartBt > span {
	float: none;
  font-size: 15px;
  color: #fff !important;
  font-weight: bold !important;
  text-transform: uppercase;
}

.specs-cart a.cartBt > span:last-child {
  margin-left: -5px;
}
  
.specs-cart .btn.cartBt {
  display: block;
	background: #0072b9;
  color: #fff;
  text-align: center;
}

header #lkp a:hover .table span{
  color: #16a3ee!important;
}

footer .new-social .fa {
  color: #838588;
  transition: color 0.3s ease;
}

div.revBottomLink a.addReview {
	font-size: 100% !important;
  font-weight: bold !important;
}

footer .new-social a:hover > .fa {
  color: #0079c2;
}


.images a.custom-image {
  display: none;
  position: relative;
}

.images .main-image a.first{
  display: block;
}

.tabsPages .page.press .page.reviews {
  display: block;
}

.socialIcons.social-media ul{
  padding-top: 10px;
  display: inline-block;
  margin-right:-10px;
}



.socialIcons.social-media ul li {
display: inline-block;
}

.cartDropdown{
  top: 25px;
}

.socialIcons.social-media{
  text-align: right;
}

.socialIcons.social-media .share-text {
text-transform: uppercase;
  display: inline-block;
  text-align: left;
  margin-right: 10px;
}

.socialIcons.social-media ul li a {
margin: 0;
    padding: 0;
    margin-right: 10px;
}

.socialIcons.social-media ul li a i.fa {
  color: #838588;
  font-size: 17px;
  line-height: 32px; 
}

.images a.custom-image img {
  width: 100%;
}

.cart span img {
  height: 20px;
}

header .right.topBar {
  display: table;
  top: 3px;
}

header .topnav {
  padding: 20px 0;
}


header .right.topBar .my-account, header .right.topBar .carContaint{
  display: table-cell;
  vertical-align: middle;
}

header .right.topBar .cart {
  height: auto;
}

header .right.topBar .my-account a{
margin-right: 40px;
}

header .right.topBar .cart img{
      position: absolute;
    left: -22px;
    top: -2px;
}

header .left .topsearch{
  padding-top: 0;
}

header .left .topsearch .search img {
  height: 32px;
}

header .right.topBar .my-account a, .cart span:last-child{
  font-size: 12px;
}

footer .new-social .newsletter-link {
	float: left;
    font-size: 18px;
    text-transform: uppercase;
    color: #15a3ed;
}

footer .new-social .fa.fa-2x {
  font-size: 1.5em;
}

footer .new-social .row {
  padding: 5px 0px;
}

footer .new-social ul {
float: right;
  padding: 5px 0px;
}

.productTitel2 {
  color: #838588;
}

h1.product-page.productTitel.productTitel1 {
  padding-bottom: 0;
  color: #000;
}

@media (max-width: 1200px){
  nav.desktop .item .itemLink{
    font-size: 15px !important;
  }
  
  
header #lkp .table span {
  font-size: 15px;
  }
  
  header #lkp img{
  height: 12px;
  float: right;
	margin-top: 4px;
  }
}

@media (max-width: 992px){
  nav.desktop .item .itemLink{
    font-size: 12px !important;
  }
  
  
header #lkp .table span {
  font-size: 12px;
  }
  
  header #lkp img{
    height: 15px;
    margin-top: -5px;
    float: unset;
  }
}

.alertbar {
  font-size:13px;
  text-align:center;
  line-height:20px;
  background:#e4e4e4;
  text-transform:uppercase;
  padding:10px 50px;
}

.alertbar .close-alertbar {
  display:block;
	position:absolute;
  right:0;
  top:0;
  width:40px;
  height:40px;
  line-height:40px;
  cursor:pointer;
}

.display-none{
  display: none !important;
}

.prodDescription {
  width: 100%;
  display: block;
}

.subitem .subitemLink i{
  font-size: 14px;
  font-weight: 500;
  margin-left: 10px;
}

nav.desktop .subnav .subnav{
  display: none;
  min-width: 180px;
  position: absolute;
  left: 270px;
  border: 0px solid #e5e5e5;
  background-color: rgba(243, 243, 243, 0.9);
  z-index: 12;
}
nav.desktop .subnav .subnav .subitemLink{
  padding: 10px 20px;
}

header .mobile #lkp .table span{
  color: #f7f7f7;
  padding: 15px;
  border-bottom: 1px solid #474747;
  text-decoration: none;
}
header .mobile #lkp a div span{
  font-size: 19px!important;
}


.priceTag.outStock, .priceTag.sale-new {
  padding: 3px 5px;
  line-height: 12px;
  font-size: 12px;
  text-transform: uppercase;
}
.outStock {
  border-top-color: #33cc99!important;
}
.availableSoon{
  border-top-color: #008ccc;
  position: absolute;
  padding: 3px 5px;
  line-height: 12px;
  font-size: 12px;
  text-align: center;
  z-index: 1;
  text-transform: uppercase;
}
.priceTag {
  z-index: 99!important;
  position: absolute;
  top: 107px;
  border-top: 35px solid rgba(21,163,237,.9);
  border-right: 35px solid transparent;
  opacity: 0.95;
}

.specDiv ul li a strong{
  color: #54afe9 !important;
}

nav.desktop .subnav .subitemLink{
  font-size: 14px;
}

.priceTag p {
	margin-top: -25px;
}

.priceTag.outStock p {
	margin-top: -31px;
}

@media(max-width: 1199px) {
	.hero-slider .owl-item .item {
    height: 250px;
  }
}

@media(max-width:991px){

  .hero-slider .owl-item .item-1,
  .hero-slider .owl-item .item-2,
  .hero-slider .owl-item .item-3 {
    height: 200px;
	}
}
@media(max-width:767px){
  .products .product .image-wrap{
    height: 120px;
  }
  .hero-slider .owl-item .item-1,
  .hero-slider .owl-item .item-2,
  .hero-slider .owl-item .item-3 {
/*   	background-size: 200%; */
    height: 100px;
	}
}
